php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #14685 getrusage() function is not supported
Submitted: 2001-12-24 08:32 UTC Modified: 2001-12-26 18:44 UTC
From: ricber at iudexeus dot uab dot es Assigned:
Status: Not a bug Package: Website problem
PHP Version: 4.1.0 OS: windows NT 4.0 SP6
Private report: No CVE-ID: None
 [2001-12-24 08:32 UTC] ricber at iudexeus dot uab dot es
After installing and executing login page in Squirrelmail, it appear next warning:

Warning: getrusage() is not supported in this PHP build in C:\InetPub\wwwroot\squirrelmail-1.0.6\functions\strings.php on line 377

We start working with PHP 4.0.6 unsuccesfully, and later we went to 4.1, unsuccesfully too.

Any pointers?

Thanks in advance for your help,

Ricardo Bernat





Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-12-26 18:44 UTC] imajes@php.net
This is not a php problem but a problem with Squirrel mail.

I would go to their site and submit a bug feedback there, 
http://www.squirrelmail.org , and if they discover it's 
an error with their usage of php, then they can come back
to us.

Thanks,

James Cox
imajes@php.net
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Mon Oct 03 06:05:53 2022 UTC